Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 459547 - Locale for Haitian Kreyol
Summary: Locale for Haitian Kreyol
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: glibc
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-08-19 21:54 UTC by Sayamindu Dasgupta
Modified: 2008-12-03 06:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-03 06:45:56 UTC
Type: ---


Attachments (Terms of Use)
locale data file (5.10 KB, text/plain)
2008-08-19 21:57 UTC, Sayamindu Dasgupta
no flags Details

Description Sayamindu Dasgupta 2008-08-19 21:54:46 UTC
Please add the attached locale definition file for Haitian Kreyol (ht_HT). Haiti is one of the places where OLPC is being deployed, and we need to have support for Kreyol in glibc for certain stuff.

Comment 1 Sayamindu Dasgupta 2008-08-19 21:57:35 UTC
Created attachment 314587 [details]
locale data file

Comment 2 Ulrich Drepper 2008-09-16 05:34:27 UTC
Why should the encoding be ISO-8859-1?  This is a new locale and there is no reason to define anything but UTF-8, everything else is legacy.

I've added ht_HT.UTF-8 to the upstream cvs tree.

Comment 3 Ulrich Drepper 2008-12-03 06:45:56 UTC
Fedora 10 has been released with the ht_HT locale included.


Note You need to log in before you can comment on or make changes to this bug.